<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gulp</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css"
        integrity="sha384-HzLeBuhoNPvSl5KYnjx0BT+WB0QEEqLprO+NBkkk5gbc67FTaL7XIGa2w1L0Xbgc" crossorigin="anonymous">
    <link rel="stylesheet" href="./dist/css/style.css">
</head>
<body>
    <div class='container-body'>
        <header class="main_header">
    <div class="blockColor">
        <div class="container">
            <nav class="nav">
                <a href="#" class="nav__logo">
                    <img src="./dist/img/header_logo.png" alt="" class="nav__logo-img">
                    <p class="nav__logo-title"> ForkIO </p>
                </a>
                <ul class="nav__menu">
                    <li class="nav__menu__item"><a href="#" class="nav__menu_link">Overview</a></li>
                    <li class="nav__menu__item"><a href="#" class="nav__menu_link">About Fork</a></li>
                    <li class="nav__menu__item"><a href="#" class="nav__menu_link">Buying Options</a></li>
                    <li class="nav__menu__item"><a href="#" class="nav__menu_link">Support</a></li>
                </ul>
                <button class="nav__menu__btn">Buy Now</button>
                <div class="buttonsMobile">
                    <div class="menu-icon"></div>
                    <div class="close disable"></div>
                </div>
            </nav>
        </div>
    </div>
    <div class="container">
        <div class="header">
            <h1 class="header__title">Fork App</h1>
            <p class="header__text">A real gamechanger in the world of web development</p>
            <p class="header__text__after">v. 2.8 For Mac and Windows</p>
        </div>
    </div>

    <button class="download">Download For Free Now</button>o
</header>
        <section class="editor">
    <div class="container">
        <div class='editor__content'>
            <h1 class="editor__content__heading">Revolutionary editor</h1>
            <p class="editor__content__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor
            molestie eget ut augue. 
            </p>
            <div class="editor__buttons">
                <div class="editor__buttons__buttons-group">
                    <button class='editor__buttons__btn'>
                        <div class='editor__buttons__btn__info'> <span>
                                <svg height="16" viewBox="0 0 16 16" version="1.1" width="16" aria-hidden="true">
                                    <path fill-rule="evenodd"
                                        d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z">
                                    </path>
                                </svg>
                            </span>
                            <span class='editor__buttons__btn__info'>
                                Watch
                            </span>
                        </div>
                    </button>
                    <a href="#" class='editor__buttons__link'>
                        <span>1,038</span>
                    </a>
                </div>
                <div class="editor__buttons__buttons-group">
                    <button class='editor__buttons__btn'>
                        <div class='editor__buttons__btn__info'> <span>
                                <svg height="16" viewBox="0 0 16 16" version="1.1" width="16" aria-hidden="true">
                                    <path fill-rule="evenodd"
                                        d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25z">
                                    </path>
                                </svg>
                            </span>
                            <span class='editor__buttons__btn__info'>
                                Star
                            </span>
                        </div>
                    </button>
                    <a href="#" class='editor__buttons__link'>
                        <span>21,035</span>
                    </a>
                </div>
                <div class="editor__buttons__buttons-group">
                    <button class='editor__buttons__btn'>
                        <div class='editor__buttons__btn__info'> <span>
                                <svg class="octicon octicon-repo-forked" viewBox="0 0 16 16" version="1.1" width="16"
                                    height="16" aria-hidden="true">
                                    <path fill-rule="evenodd"
                                        d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
                                    </path>
                                </svg>
                            </span>
                            <span class='editor__buttons__btn__info'>
                                Fork
                            </span>
                        </div>
                    </button>
                    <a href="#" class='editor__buttons__link'>
                        <span>4,391</span>
                    </a>
                </div>



                <!-- <div class="editor__buttons__btn">
                    <button></button><span>111</span></li>
                </div> -->


            </div>
        </div>

    </div>
</section>
        <section class="what-u-get">
    <div class="container">
        <div class="what-u-get__content">
            <div class='what-u-get__content__section1'>
                <h1 class="what-u-get__content__heading">Here is what you get</h1>
                <div><img class="display1" src="/src/img/editor.jpg" alt="editor"></div>
            </div>

            <div class="what-u-get__content__items">
                <ul>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="/src/img/icon1.png" alt="icon1"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Created to make the web better</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor
                            molestie eget ut augue. 
                            </p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="/src/img/icon2.png" alt="icon2"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Inncredibly powerful tool</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                            iaculis mi gravida luctus. Aliquam erat volutpat.
                            </p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="/src/img/icon3.png" alt="icon3"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Experimental stuff</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                            iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="/src/img/icon4.png" alt="icon4"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Created to Make the Web Better</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                            iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                        </div>

                    </li>
                </ul>

            </div>

            <div class="what-u-get__content__image display2"><img src="/src/img/editor.jpg" alt="editor"></div>
        </div>
    </div>


</section>
        <section class="fork">
    <div class="container">
        <h4 class="fork__title">People Are Talking About Fork</h4>
        <div class="company">
            <div class="company__block">
                <img src="./dist/img/smashing_magazine_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="company__block">
                <img src="./dist/img/codrops_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                    molestie neque ac, mollis eleifend nibh.</p>
            </div>
            <div class="company__block">
                <img src="./dist/img/w_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
            </div>
            <div class="company__block">
                <img src="./dist/img/pixel_buddha_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="company__block">
                <img src="./dist/img/creative_bloq_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                    faucibus lorem id arcu consequat faucibus. </p>
            </div>
            <div class="company__block">
                <img src="./dist/img/tnw_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum.</p>
            </div>
        </div>
        <p class="fork__text">Duis lobortis arcu sed arcu tincidunt feugiat.
            Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh.
            Donec eget elit eu libero tincidunt consequat nec elementum orci.
            Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        </p>
        <hr class="block_element">
    </div>
</section>
        <section class="fork-pricing">
    <div class="container">
        <div class="fork-pricing__content">
            <h1 class="fork-pricing__content__heading">
                Fork subscribing pricing
            </h1>
            <div class="fork-pricing__content__cards">

                <div class="fork-pricing__content__cards__item">
                    <h2 class="fork-pricing__content__cards__item__heading">Students</h2>
                    <div class="fork-pricing__content__cards__item-container">
                        <p class="fork-pricing__content__cards__item__info1">$29</p>
                        <p class="fork-pricing__content__cards__item__info2">per month</p>
                        <p class="fork-pricing__content__cards__item__info3">personal license</p>
                        <p class="fork-pricing__content__cards__item__info3">no support</p>
                        <button class="fork-pricing__content__cards__item__btn">Purchase</button>
                    </div>
                </div>
                <div class="fork-pricing__content__cards__item">
                    <h2 class="fork-pricing__content__cards__item__heading">Professional</h2>
                    <div class="fork-pricing__content__cards__item-container">
                        <p class="fork-pricing__content__cards__item__info1">$59</p>
                        <p class="fork-pricing__content__cards__item__info2">per month</p>
                        <p class="fork-pricing__content__cards__item__info3">personal license</p>
                        <p class="fork-pricing__content__cards__item__info3">Email Support</p>
                        <button class="fork-pricing__content__cards__item__btn">Purchase</button>
                    </div>
                </div>
                <div class="fork-pricing__content__cards__item item--size">
                    <h2 class="fork-pricing__content__cards__item__heading heading--size">Agency</h2>
                    <div class="fork-pricing__content__cards__item-container">
                        <p class="fork-pricing__content__cards__item__info1 info1--size">$99</p>
                        <p class="fork-pricing__content__cards__item__info2">per month</p>
                        <p class="fork-pricing__content__cards__item__info3">1-12 Team Members</p>
                        <p class="fork-pricing__content__cards__item__info3">Phone support</p>
                        <button class="fork-pricing__content__cards__item__btn btn--size">Purchase</button>
                    </div>
                </div>
                <div class="fork-pricing__content__cards__item">
                    <h2 class="fork-pricing__content__cards__item__heading">Enterprise</h2>
                    <div class="fork-pricing__content__cards__item-container">
                        <p class="fork-pricing__content__cards__item__info1">$159</p>
                        <p class="fork-pricing__content__cards__item__info2">per month</p>
                        <p class="fork-pricing__content__cards__item__info3">Unlimited Team Members</p>
                        <p class="fork-pricing__content__cards__item__info3">24/7 phone support</p>
                        <button class="fork-pricing__content__cards__item__btn">Purchase</button>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>

    </div>
    
<script src="./dist/js/script.js"></script>
    
</body>
</html>